var R=require("../../../../chunks/[turbopack]_runtime.js")("server/app/api/reports/full/route.js")
R.c("server/chunks/[root-of-the-server]__0ll-eva._.js")
R.c("server/chunks/[root-of-the-server]__11z1mw_._.js")
R.c("server/chunks/[root-of-the-server]__0j8-xkl._.js")
R.c("server/chunks/_next-internal_server_app_api_reports_full_route_actions_12d8m5-.js")
R.m(49700)
module.exports=R.m(49700).exports
